/* ---------- Grundeinstellungen ---------- */

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    background:#0D294C;
    color:#F5F5F5;
    font-family: 'Montserrat', Helvetica;
    line-height:1.6;
}

.container{
    max-width:1100px;
    margin:0 auto;
    padding:50px 25px;
    text-align:center;
}

.logo{
    display:block;
    width:100%;
    max-width:480px;
    margin:0 auto 70px;
}

h1{
    font-size: 2.5rem;
    font-weight: 600;
    color: #e8d7b5;
    line-height: 1.3;
    text-align: center;
    margin: 65px 0 40px;
}

h2{
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: 1px;
    color: #d8c08b;
    text-align: center;
    margin-bottom: 30px;
}

p{
    font-size: 1.5rem;
    line-height: 1.8;
    max-width: 720px;
    margin: 0 auto 50px;
    color: #f2f2f2;
}

.contact{
    display:flex;
    justify-content:center;
    gap:30px;
    flex-wrap:wrap;
    margin-top:40px;
}

.card{
    width: 50%;
    min-width:160px;
    max-width:320px;
    background:rgba(255,255,255,.03);
    border:1px solid rgba(217,190,138,.5);
    border-radius:14px;
    padding:35px 25px;
    transition:.3s;
}

.card:hover{
    transform:translateY(-6px);
    background:rgba(255,255,255,.06);
}

.card h3{
    color:#D9BE8A;
    margin-bottom:18px;
    font-size:1.5rem;
}

.card p{margin:0;color:#F2F2F2;}

.card a{
    color:#F2F2F2;
    text-decoration:none;
}

.card a:hover{color:#D9BE8A;}

footer{
    margin-top:80px;
    padding:30px 20px;
    border-top:1px solid rgba(217,190,138,.35);
    text-align:center;
    font-size:.95rem;
    color:#D8D8D8;
}

footer a{
    color:#E8D7B5;
    text-decoration:none;
    margin:0 10px;
}

footer a:hover{color:white;}

@media (max-width:992px){
    h1{font-size:2.6rem;}
    .logo{max-width:400px;}
}

@media (max-width: 768px){

    .container{
        padding:30px 20px;
    }

    .logo{
        width:85%;
        max-width:320px;
        margin:10px auto 40px;
    }

    h1{
    font-size:1.5rem;
    font-weight:600;
    line-height:1.3;
    margin:0 0 20px;
    max-width:320px;
    margin-left:auto;
    margin-right:auto;
}
    }

    h2{
        font-size:1rem;
        margin-bottom:20px;
    }

    p{
        font-size:1rem;
        line-height:1.7;
        margin-bottom:35px;
    }

    .contact{
        gap:18px;
    }

    .card{
        padding:20px;
        border-radius:14px;
    }

    .card h3{
        font-size:1rem;
        margin-bottom:12px;
    }

    .card p,
    .card a{
        font-size:0.5rem;
    }

    footer{
        font-size:0.9rem;
        padding:25px 15px;
    }

}
